$('#login_act').on('submit',function(e){
    e.preventDefault();
    var data = new FormData($('#login_act')[0]);
    $.ajax({
    		url : 'https://www.greatvalue.withupartners.com/admin/login-action',
    		type : 'post',
    		data : data,
    		dataType : 'json',
    		cache: false,
    		contentType: false,
    		processData: false,
    		})
    		.done(function(html){
    		    
    		if(html.msg == 'done'){
                toastr.success('Login Successfully.', 'Success', { "closeButton": true },'Progress Bar', { "progressBar": true });
                
    			setTimeout(function(){ window.location.href = "https://www.greatvalue.withupartners.com/admin/dashboard"; }, 1000);
           }else{
    				toastr.error('Invalid login credentials. Please try again.', 'Error!', { "closeButton": true },'Progress Bar', { "progressBar": true });
    			}
    		})
    });
    
    